| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GTK
GTK.Adjustment

Methods
changed()
clamp_page()
create()
get_lower()
get_page_increment()
get_page_size()
get_step_increment()
get_upper()
get_value()
set_set_lower()
set_set_page_increment()
set_set_page_size()
set_set_step_increment()
set_set_upper()
set_value()

GTK.Adjustment()->get_step_increment() | GTK.Adjustment()->get_value()

# Method GTK.Adjustment()->get_upper()

Method get_upper

  `float get_upper()`

Description

  get the upper limit.